/* Large desktop */
@media (min-width: 1200px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 979px) and (max-width: 1199px){

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1059px){
	ul.main-menu {
		float: none;
		padding-left: 10px;
	}
	ul.main-menu li a {
		font-size: 11px;
		padding: 5px;
	}
	.quote-services .quote-content {
		padding: 15px;
	}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 978px) {
	.four-block .block .content {
		padding: 30px 30px;
	}
	.four-block .block .content .content-title {
		margin-bottom: 15px;
	}
	.four-block .block .content .content-article {
		margin-bottom: 15px;
	}

	.four-block .block.top-right .content .content-link {
		height: 72px;
	}
	.four-block .block.bottom-left .content .content-link {
		height: 65px;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.first-quote:before, .quote-second:before, .quote-thired:before {
		width: 100%;
	}
	section.services .container {
		margin-top: 0;
	}
	.single-service:after {
		display: none;
	}
	.footer-logo {
		margin-top: 15px;
	}

	footer.footer .footer-top {
	   padding: 50px 30px;
	}

	.col-sm-3.footer-logo img {
	    margin: 0 auto;
	}

	.footer-menu {
	    padding-left: 20%;
	}

	/*footer-menu h2{
	    font-size: 26px;
	}*/

	.footer-menu h2, .footer-contact h2 {
	    font-size: 26px;
	}

	ul.bottom-menu a {
	    font-size: 16px;
	}

	.footer-contact address {
	    font-size: 14px;
	}

	.footer-contact {
		padding-top: 15px;
		padding-left: 33%!important;
	}

	/*.footer-contact h2:after {
	    left: 180px;
	}*/
	.footer-menu h2:after, .footer-contact h2:after {
	    top: 15px;
	    left: 125px;
	}

	section.inside-slider {
		display: none;
	}
	.single-quote.quote-1 {
		max-height: none;
	}
	.page-id-7 .single-quote.quote-1 {
		max-height: none;
	}
	.page-id-7 .quote-content-wrapper {
		max-width: none;
	}
	.page-id-7 .inner-quote .quote-content {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.quote-2 .quote-content-wrapper, .quote-1 .quote-content-wrapper {
		padding: 0;
		float: none;
		min-height: 428px;
		margin:0 auto;
	}
	.home.page .quote-content {
		padding-left: 15px;
		padding-right: 15px;
	}
	.quote-1 .quote-content-wrapper {
		float: none;
		margin:0 auto;
	}
	.single-quote.quote-2 {
		max-height: none;
	}
	.quote-1 .read-more:before {
		display: none;
	}
	.quote-2 .read-more:before {
		display: none;
	}
	.quote-2 .read-more a {
		padding-top: 0;
	}
	.single-brand {
		padding: 15px;
	}
	.first-quote .quote-image, .quote-thired .quote-image {
		padding-right: 0;
	}
	.quote-second .quote-image {
		padding-left: 0px;
	}
	.quote-services .quote-content {
		padding: 15px;
	}
	.footer-contact{
		padding-left: 15px;
	}

	.single-service p {
	    font-size: 18px;
	}

	.single-service h2 {
	    font-size: 26px;
	}

	.post-content h2 {
	    font-size: 26px;
	}

	.post-content p {
	    font-size: 18px;
	}



}

/* Mobile */
@media (max-width: 320px){
	.single-service h2 {
	    font-size: 22px;
	}

	.single-service p {
	    font-size: 14px;
	}
	.single-service a {
	    font-size: 14px;
	}

	.post-content h2 {
	    font-size: 16px;
	}

	.post-content p {
	    font-size: 14px;
	}

	.quote-title h2 {
	    font-size: 22px;
	}

	.quote-article p {
	    font-size: 13px;
	}

	.read-more a {
	    font-size: 12px;
	}

	.quote-title h2 {
	    font-size: 18px;
	}

	.footer-menu h2, .footer-contact h2 {
	    font-size: 16px;
	}

	footer.footer .footer-top {
	    padding: 30px 0px;
	}

	.footer-contact {
	    padding-top: 10px;
	    padding-left: 17%!important;
	}

	.footer-menu {
	    padding-top: 20px;
	    padding-left: 35px;
	}

	.footer-contact address {
	    font-size: 12px;
	}

	ul.bottom-menu a {
	    font-size: 10px;
	}
}

/* Portrait tablet to landscape and desktop */
@media (max-width: 1199px){
	.map-inner {
		padding-bottom: 75%;
	}
}